
Calculate Linux - Bug # 322: ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ Ñ• 11.3 Ð´Ð¾ 11.6

Status: Closed Priority: Normal

Author: Alex Zykov Category: Calculate Linux Desktop MATE

Created: 07/05/2011 Assignee:

Updated: 09/22/2011 Due date:

Subject: ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ Ñ• 11.3 Ð´Ð¾ 11.6

Description: * Ð£Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð½Ð°Ñ• Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð°: Calculate Linux Desktop 11.3


<pre>


..................





Ð Ð°Ð·Ð¼ÐµÑ‰ÐµÐ½Ð¸Ðµ


 * Ð“Ð»Ð°Ð²Ð½Ð°Ñ• Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¾Ñ‡Ð½Ð°Ñ• Ð·Ð°Ð¿Ð¸Ñ•ÑŒ (MBR): /dev/sda (ATA ST3160318AS)


.....................





Ð’Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ð¼ Ð¿Ñ€Ð¾Ð²ÐµÑ€ÐºÐ¸ Ð¿ÐµÑ€ÐµÐ´ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¾Ð¹


 * Ð•Ð°Ð¹Ð´ÐµÐ½Ð¾ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ: Calculate Linux Desktop 11.6 GNOME (build 

20110629)





ÐŸÑ€Ð¾Ð´Ð¾Ð»Ð¶Ð¸Ñ‚ÑŒ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÑƒ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ (yes/no): y





 * Ð¤Ð¾Ñ€Ð¼Ð°Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ Ñ€Ð°Ð·Ð´ÐµÐ»Ð¾Ð² ...                                            [ ok ]


 * Ð Ð°Ñ•Ð¿Ð°ÐºÐ¾Ð²ÐºÐ° Ð¾Ð±Ñ€Ð°Ð·Ð° Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ ...                                          [ ok ]


 * ÐšÐ¾Ð¿Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ clt ÑˆÐ°Ð±Ð»Ð¾Ð½Ð¾Ð² Ð² Ð½Ð¾Ð²ÑƒÑŽ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ ...            

               [ ok ]


 * ÐšÐ¾Ð¿Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ ÐºÐ¾Ð½Ñ„Ð¸Ð³ÑƒÑ€Ð°Ñ†Ð¸Ð¾Ð½Ð½Ñ‹Ñ… Ñ„Ð°Ð¹Ð»Ð¾Ð² Ð² 

Ð½Ð¾Ð²ÑƒÑŽ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ ...                [ ok ]


 * Ð¡Ð¾Ð·Ð´Ð°Ð½Ð¸Ðµ Ð½Ð¾Ð²Ð¾Ð³Ð¾ initrd Ñ„Ð°Ð¹Ð»Ð° ...                                       [ ok ]


 * ÐžÐ±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ðµ ÐºÐ¾Ð½Ñ„Ð¸Ð³ÑƒÑ€Ð°Ñ†Ð¸Ð¸ ...                                            [ ok ]


 * Ð•Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ° Ð¿Ð¾Ñ•Ð»Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸ ...                                          [ ok ]


 * ÐŸÐµÑ€ÐµÐ½Ð¾Ñ• Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»ÐµÐ¹ ...                                              [ ok ]


 * ÐŸÐ¾Ð´Ð³Ð¾Ñ‚Ð¾Ð²Ð¸Ð¼ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ Ð´Ð»Ñ• Ð¿ÐµÑ€ÐµÐ·Ð°Ð³Ñ€ÑƒÐ·ÐºÐ¸ ...                         

       [ !! ]


 * ÐžÑ‚ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÐ¼Ð¾Ð³Ð¾ Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð° ...  

                         [ ok ]


 * ÐžÑ‚Ð¼Ð¾Ð½Ñ‚Ð¸Ñ€Ð¾Ð²Ð°Ð½Ð¸Ðµ Ñ€ÐµÑ•ÑƒÑ€Ñ•Ð¾Ð² ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÐ¼Ð¾Ð¹ 

Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñ‹ ...                    [ ok ]


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ð½Ð°Ð¹Ñ‚Ð¸ mbr (Ð³Ð»Ð°Ð²Ð½ÑƒÑŽ Ð·Ð°Ð³Ñ€ÑƒÐ·Ð¾Ñ‡Ð½ÑƒÑŽ 

Ð·Ð°Ð¿Ð¸Ñ•ÑŒ) Ð´Ð¸Ñ•ÐºÐ°


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ñ‚ÑŒ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ


</pre>


History

07/05/2011 11:42 am - Alexander Tratsevskiy

- Status changed from New to Feedback

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð´Ð¾Ð±Ð°Ð²Ð¸Ñ‚ÑŒ Ðº ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ðµ cl-install:





<pre>


--set os_grub2_path=""


</pre>

07/05/2011 12:05 pm - Alex Zykov
Alexander Tratsevskiy wrote:


> ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð´Ð¾Ð±Ð°Ð²Ð¸Ñ‚ÑŒ Ðº ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ðµ cl-install:


> 


> [...]





ÐŸÐ¾Ð¿Ñ€Ð¾Ð±Ð¾Ð²Ð°Ð».


Ð ÐµÐ·ÑƒÐ»ÑŒÑ‚Ð°Ñ‚ Ñ‚Ð¾Ñ‡Ð½Ð¾ Ñ‚Ð°ÐºÐ¾Ð¹ Ð¶Ðµ 

07/07/2011 10:56 am - Mikhail Hiretsky

Ð• Ð² Ñ‚ÐµÐºÑƒÑ‰ÐµÐ¹ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½ grub2 Ð¸ os-prober?

07/07/2011 10:58 am - Mikhail Hiretsky

ÐŸÐ¾ÐºÐ°Ð¶Ð¸Ñ‚Ðµ Ð²Ñ‹Ð²Ð¾Ð´ ÐºÐ¾Ð¼Ð°Ð½Ð´Ñ‹ ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ð¹ Ð²Ñ‹ ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ðµ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ 

Ð´Ð¾Ð±Ð°Ð²Ð¸Ð² Ðº Ð½ÐµÐ¹ <<-vv>>.

07/07/2011 11:05 am - Alex Zykov

Mike Hiretsky wrote:

> ÐŸÐ¾ÐºÐ°Ð¶Ð¸Ñ‚Ðµ Ð²Ñ‹Ð²Ð¾Ð´ ÐºÐ¾Ð¼Ð°Ð½Ð´Ñ‹ ÐºÐ¾Ñ‚Ð¾Ñ€Ð¾Ð¹ Ð²Ñ‹ ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°ÐµÑ‚Ðµ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ 

Ð´Ð¾Ð±Ð°Ð²Ð¸Ð² Ðº Ð½ÐµÐ¹ <<-vv>>.

<pre>cl-install -vv

Ð¡Ð¿Ð¸Ñ•Ð¾Ðº Ð¿ÐµÑ€ÐµÐ¼ÐµÐ½Ð½Ñ‹Ñ… library:

------------------------------ --- ----------

        Ð˜Ð¼Ñ• Ð¿ÐµÑ€ÐµÐ¼ÐµÐ½Ð½Ð¾Ð¹         Ð ÐµÐ¶Ð¸Ð¼ Ð—Ð½Ð°Ñ‡ÐµÐ½Ð¸Ðµ

------------------------------ --- ----------

cl_action                      [r] system

cl_api                         [r] {}

cl_autoupdate_set              [r] off

cl_belong_pkg                  [r] 

cl_ca_cert                     [r] CA.crt

cl_ca_key                      [r] CA.key

cl_ca_path                     [r] /var/calculate/ssl/main

cl_chroot_path                 [w] /

cl_chroot_status               [r] off

cl_env_data                    [r] [('default', '/etc/calculate/calculate2.env'), ('local', '/var/calculate/calculate2.env'), ('remote', 

'/var/calculate/remote/calculate2.env')]

cl_env_location                [r] ['default', 'local', 'remote']

cl_env_path                    [r] ['/etc/calculate/calculate2.env', '/var/calculate/calculate2.env', '/var/calculate/remote/calculate2.env']

cl_env_server_path             [r] /var/calculate/remote/server.env

cl_kernel_uid                  [r] eb6dd763

cl_merges                      [r] calculate-install,calculate-desktop,calculate-client

cl_pass_file                   [w] 

cl_pass_state                  [r] 

cl_pass_step                   [r] 

cl_root_path                   [w] /

cl_template_clt_path           [r] ['/etc', '/usr/share/gnupg/qualified.txt', '/usr/share/openvpn/easy-rsa']

cl_template_path               [r] ['/usr/share/calculate/templates', '/var/calculate/templates', '/var/calculate/remote/templates']

hr_board_model                 [r] P5KPL-AM SE

hr_board_vendor                [r] ASUSTeK Computer INC.

hr_cdrom_set                   [r] on

hr_cpu_num                     [r] 2

hr_laptop                      [r] 

hr_laptop_model                [r] 
hr_video                       [r] intel

hr_video_name                  [r] Intel 82G33/G31 Express Integrated Graphics Controller

hr_virtual                     [r] 

ld_admin_dn                    [r] cn=ldapadmin,dc=calculate

ld_admin_hash                  [r] {SSHA}GgzB9g7bBpNdtZAHQO7K6Y/lZ1QIXA1+

ld_admin_login                 [r] ldapadmin

ld_admin_pw                    [r] ***

ld_base_dn                     [r] dc=calculate

ld_base_root                   [r] calculate

ld_bind_dn                     [r] cn=proxyuser,dc=calculate

ld_bind_hash                   [r] {SSHA}bweqBjFYnTri3UJt28/WxZXt2+jEvkg2

ld_bind_login                  [r] proxyuser

ld_bind_pw                     [r] ***

ld_encrypt                     [r] ssha

ld_services                    [r] Services

ld_services_dn                 [r] ou=Services,dc=calculate

os_arch_machine                [r] i686

os_linux_build                 [r] 20110311

os_linux_name                  [r] Calculate Linux Desktop

os_linux_shortname             [r] CLDG

os_linux_subname               [r] GNOME

os_linux_system                [r] desktop

os_linux_ver                   [r] 11.3

os_locale_lang                 [r] ru_RU

os_locale_language             [r] ru

os_locale_locale               [r] ru_RU.UTF-8

os_locale_xkb                  [r] us,ru(winkeys)

os_locale_xkbname              [r] us,ru

os_net_allow                   [r] 192.168.2.0/24

os_net_domain                  [w] local

os_net_hostname                [w] calculate

os_net_interfaces              [r] ['eth0']

os_net_ip                      [r] 192.168.2.8

os_root_dev                    [r] /dev/sda3

os_root_type                   [r] hdd

os_scratch                     [r] off

os_x11_composite               [r] on

os_x11_height                  [w] 900

os_x11_standart                [r] 1440x900

os_x11_video_drv               [r] intel

os_x11_width                   [w] 1440

ur_fullname                    [r] root

ur_group                       [r] root

ur_home_path                   [r] /root

ur_jid                         [r] 

ur_login                       [r] root

ur_mail                        [r] 

Ð¡Ð¿Ð¸Ñ•Ð¾Ðº Ð¿ÐµÑ€ÐµÐ¼ÐµÐ½Ð½Ñ‹Ñ… install:

------------------------------ --- ----------

        Ð˜Ð¼Ñ• Ð¿ÐµÑ€ÐµÐ¼ÐµÐ½Ð½Ð¾Ð¹         Ð ÐµÐ¶Ð¸Ð¼ Ð—Ð½Ð°Ñ‡ÐµÐ½Ð¸Ðµ

------------------------------ --- ----------

ac_install_flash               [r] 
ac_install_merge               [r] up

ac_install_system              [r] up

cl_chroot_grub                 [r] /

cl_distfiles_path              [w] /var/calculate/remote/distfiles

cl_image                       [r] /var/calculate/linux/cldg-11.6-i686.iso

cl_image_path                  [r] ['/var/calculate/remote/linux', '/var/calculate/linux', '/usr/calculate/share/linux']

cl_install_autoupdate_set      [w] on

cl_install_kernel_uid          [r] 100d0684

cl_migrate_user                [r] ['root', 'n0rd', 'sasha']

cl_migrate_user_pwd            [r] ['no', 'no', 'no']

cl_name                        [r] calculate-install

cl_pkgdir_path                 [w] /var/calculate/remote/packages/CLDG/i686

cl_uuid_set                    [r] on

cl_ver                         [r] 2.2.18

hr_video_id                    [r] 

os_bind_hash                   [r] {'/var/calculate/home': '/home', '/var/calculate/share': '/usr/calculate/share'}

os_bind_mountpoint             [r] ['/home', '/usr/calculate/share']

os_bind_path                   [r] ['/var/calculate/home', '/var/calculate/share']

os_device_dev                  [r] ['sda']

os_device_hash                 [r] {'sda': {'map': 0, 'type': 'hdd', 'table': 'msdos'}}

os_device_map                  [r] [0]

os_device_partition            [r] ['msdos']

os_device_type                 [r] ['hdd']

os_disk_dev                    [r] ['/dev/sda1', '/dev/sda2', '/dev/sda3', '/dev/sda4', '/dev/sda5']

os_disk_format                 [r] ['swap', 'reiserfs', 'reiserfs', '', 'reiserfs']

os_disk_grub                   [r] ['0,0', '0,1', '0,2', '0,3', '0,4']

os_disk_hash                   [r] {'/dev/sda4': {'table': 'msdos', 'part': 'extended', 'id': '5', 'grub': '0,3', 'size': '137GB'}, '/dev/sda5': {'uuid': 

'7d2a1781-0f96-45c6-a386-d1919db5e504', 'grub': '0,4', 'format': 'reiserfs', 'options': 'acl,noatime', 'part': 'logical', 'table': 'msdos', 'id': '83', 'size': 

'137GB'}, '/dev/sda1': {'uuid': 'ac38fea9-33de-4d66-aab2-69ec0285db42', 'grub': '0,0', 'format': 'swap', 'options': 'sw', 'part': 'primary', 'table': 'msdos', 'id': 

'82', 'size': '1086MB'}, '/dev/sda2': {'name': 'CLDG-11.6', 'grub': '0,1', 'format': 'reiserfs', 'uuid': '100d0684-3ab4-4e39-ae70-f3cbb4d3faa5', 'part': 

'primary', 'table': 'msdos', 'id': '83', 'size': '10.7GB'}, '/dev/sda3': {'name': 'CLDG-11.3', 'grub': '0,2', 'format': 'reiserfs', 'uuid': 

'eb6dd763-471c-43b9-b525-69eadcf887ac', 'options': 'noatime', 'part': 'primary', 'table': 'msdos', 'id': '83', 'size': '10.7GB'}}

os_disk_id                     [r] ['82', '83', '83', '5', '83']

os_disk_mount                  [r] ['swap', '', '/', '', '/var/calculate']

os_disk_name                   [r] ['', 'CLDG-11.6', 'CLDG-11.3', '', '']

os_disk_options                [r] ['sw', '', 'noatime', '', 'acl,noatime']

os_disk_part                   [r] ['primary', 'primary', 'primary', 'extended', 'logical']

os_disk_size                   [r] ['1086MB', '10.7GB', '10.7GB', '137GB', '137GB']

os_disk_uuid                   [r] ['ac38fea9-33de-4d66-aab2-69ec0285db42', '100d0684-3ab4-4e39-ae70-f3cbb4d3faa5', 

'eb6dd763-471c-43b9-b525-69eadcf887ac', '', '7d2a1781-0f96-45c6-a386-d1919db5e504']

os_format_type                 [r] ['ntfs-3g', 'ext4', 'ext3', 'ext2', 'reiserfs', 'xfs', 'vfat', 'ntfs']

os_format_use                  [r] ['yes', 'yes', 'yes', 'yes', 'yes', 'yes', 'yes', 'yes']

os_grub2_path                  [w] 

os_grub_conf                   [r] title Calculate Linux Desktop i686 11.3 GNOME

root (hd0,2)

kernel /boot/vmlinuz-eb6dd763 root=/dev/sda3 video=uvesafb:ywrap,1024x768-32@60,mtrr:3,splash=silent,theme:tty1 console=tty1 udev quiet 

resume=/dev/sda1 elevator=cfq doscsi calculate=video:intel

initrd /boot/initrd-eb6dd763

title Calculate Linux Desktop i686 11.3 GNOME Safemode

root (hd0,2)

kernel /boot/vmlinuz-eb6dd763 root=/dev/sda3 video=uvesafb:ywrap,1024x768-32@60,mtrr:3,splash=silent,theme:tty1 console=tty1 udev quiet 

resume=/dev/sda1 elevator=cfq doscsi calculate=video:intel
initrd /boot/initrd-eb6dd763-install

os_install_arch_machine        [w] i686

os_install_bind_hash           [r] 

os_install_bind_mountpoint     [r] ['/home', '/usr/calculate/share']

os_install_bind_path           [r] ['/var/calculate/home', '/var/calculate/share']

os_install_clock_timezone      [w] Europe/Moscow

os_install_clock_type          [w] local

os_install_dev_from            [r] /dev/sda2

os_install_disk_format         [r] ['swap', 'reiserfs', 'reiserfs', '', 'reiserfs']

os_install_disk_grub           [r] ['0,0', '0,1', '0,2', '0,3', '0,4']

os_install_disk_id             [r] ['82', '83', '83', '5', '83']

os_install_disk_mount          [r] ['swap', '/', '', '', '/var/calculate']

os_install_disk_options        [r] ['sw', 'noatime', 'noatime', '', 'acl,noatime']

os_install_disk_perform_format [r] ['', 'yes', '', '', '']

os_install_disk_use            [r] ['UUID=ac38fea9-33de-4d66-aab2-69ec0285db42', 'UUID=100d0684-3ab4-4e39-ae70-f3cbb4d3faa5', 

'UUID=eb6dd763-471c-43b9-b525-69eadcf887ac', '/dev/sda4', 'UUID=7d2a1781-0f96-45c6-a386-d1919db5e504']

os_install_disk_uuid           [r] ['ac38fea9-33de-4d66-aab2-69ec0285db42', '100d0684-3ab4-4e39-ae70-f3cbb4d3faa5', 

'eb6dd763-471c-43b9-b525-69eadcf887ac', '', '7d2a1781-0f96-45c6-a386-d1919db5e504']

os_install_fb_resolution       [w] 1440x900-32

os_install_fstab_mount_conf    [r] # / was on /dev/sda2 during installation

UUID=100d0684-3ab4-4e39-ae70-f3cbb4d3faa5	/	reiserfs	noatime0 2

# /var/calculate was on /dev/sda5 during installation

UUID=7d2a1781-0f96-45c6-a386-d1919db5e504	/var/calculate	reiserfs	acl,noatime	0 0

/var/calculate/home	/home	none	bind	0 0

/var/calculate/share	/usr/calculate/share	none	bind	0 0

os_install_fstab_swap_conf     [r] # swap was on /dev/sda1 during installation

UUID=ac38fea9-33de-4d66-aab2-69ec0285db42	none	swap	sw	0 0

os_install_grub_devicemap_conf [r] (hd0)   /dev/sda

os_install_initrd              [r] initramfs-2.6.38.8-i686-CLDG

os_install_initrd_install      [r] initramfs-2.6.38.8-i686-CLDG-install

os_install_kernel              [r] vmlinuz-2.6.38.8-i686-CLDG

os_install_kernel_attr         [r] 

os_install_kernel_config       [r] config-2.6.38.8-i686-CLDG

os_install_kernel_resume       [r] real_resume=UUID=ac38fea9-33de-4d66-aab2-69ec0285db42

os_install_kernel_scheduler    [r] cfq

os_install_lang                [r] ['bg_BG', 'ru_RU', 'pt_BR', 'fr_FR', 'it_IT', 'uk_UA', 'en_US', 'de_DE', 'pl_PL', 'es_ES']

os_install_linguas             [w] en ru

os_install_linux_build         [r] 20110629

os_install_linux_name          [w] Calculate Linux Desktop

os_install_linux_shortname     [w] CLDG

os_install_linux_subname       [w] GNOME

os_install_linux_system        [r] desktop

os_install_linux_ver           [r] 11.6

os_install_locale_consolefont  [r] ter-k14n

os_install_locale_dumpkeys     [r] 

os_install_locale_keymap       [r] -u ruwin_cplk-UTF-8

os_install_locale_lang         [r] ru_RU

os_install_locale_language     [r] ru

os_install_locale_locale       [r] ru_RU.UTF-8

os_install_locale_xkb          [r] us,ru(winkeys)

os_install_locale_xkbname      [r] us,ru

os_install_makeopts            [w] -j3

os_install_mbr                 [r] sda

04/10/2024 5/7



os_install_net_allow           [r] 192.168.2.0/24

os_install_net_cidr            [r] ['24']

os_install_net_conf            [r] networkmanager

os_install_net_dhcp_set        [r] ['off']

os_install_net_dns             [r] 

os_install_net_dns_search      [w] 

os_install_net_domain          [w] local

os_install_net_hash            [r] {'eth0': {'ip': '192.168.2.8', 'cidr': '24', 'mac': '00:26:18:b4:97:fc', 'name': 'Realtek RTL8101E/RTL8102E', 'dhcp': 'off'}}

os_install_net_hostname        [w] calculate

os_install_net_interfaces      [r] ['eth0']

os_install_net_ip              [r] ['192.168.2.8']

os_install_net_mac             [r] ['00:26:18:b4:97:fc']

os_install_net_name            [r] ['Realtek RTL8101E/RTL8102E']

os_install_net_nmroute         [r] ['192.168.2.254;\n']

os_install_net_route           [r] ['default via 192.168.2.254']

os_install_net_route_dev       [r] ['eth0', 'eth0']

os_install_net_route_gw        [r] ['', '192.168.2.254']

os_install_net_route_hash      [r] {'default': {'gw': '192.168.2.254', 'src': '', 'dev': 'eth0'}, '192.168.2.0/24': {'gw': '', 'src': '192.168.2.8', 'dev': 'eth0'}}

os_install_net_route_network   [r] ['192.168.2.0/24', 'default']

os_install_net_route_src       [r] ['192.168.2.8', '']

os_install_net_settings        [w] 

os_install_ntp                 [w] ntp0.zenon.net

os_install_proxy               [w] 

os_install_root_dev            [r] /dev/sda2

os_install_root_type           [w] hdd

os_install_scratch             [r] off

os_install_system_map          [r] System.map-2.6.38.8-i686-CLDG

os_install_x11_composite       [w] on

os_install_x11_resolution      [r] 1440x900

os_install_x11_video_drv       [w] intel

os_net_interfaces_info         [r] eth0 (192.168.2.8)

os_nvidia_mask                 [r] 

</pre>

07/07/2011 11:30 am - Mikhail Hiretsky

- File fix_grub_install.patch added

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð¿Ñ€Ð¸Ð¼ÐµÐ½Ð¸Ñ‚ÑŒ Ð¿Ñ€Ð¸Ð»Ð¾Ð¶ÐµÐ½Ð½Ñ‹Ð¹ Ð¿Ð°Ñ‚Ñ‡ Ðº 

@/usr/lib/calculate-2.2/calculate-install/pym/cl_install.py@ Ð¸Ð»Ð¸ ÐºÐ°Ðº Ñ• ÑƒÐ¶Ðµ Ð¿Ð¸Ñ•Ð°Ð» Ð²Ñ‹ÑˆÐµ Ð¿Ð¾Ñ•Ñ‚Ð°Ð²Ð¸Ñ‚ÑŒ @grub2@ Ñ• 

@os-prober@.


<pre>patch /usr/lib/calculate-2.2/calculate-install/pym/cl_install.py <Ñ„Ð°Ð¹Ð»_Ð¿Ð°Ñ‚Ñ‡Ð°</pre>

07/07/2011 12:00 pm - Alex Zykov

Mike Hiretsky wrote:


> ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð¿Ñ€Ð¸Ð¼ÐµÐ½Ð¸Ñ‚ÑŒ Ð¿Ñ€Ð¸Ð»Ð¾Ð¶ÐµÐ½Ð½Ñ‹Ð¹ Ð¿Ð°Ñ‚Ñ‡ Ðº 

@/usr/lib/calculate-2.2/calculate-install/pym/cl_install.py@ Ð¸Ð»Ð¸ ÐºÐ°Ðº Ñ• ÑƒÐ¶Ðµ Ð¿Ð¸Ñ•Ð°Ð» Ð²Ñ‹ÑˆÐµ Ð¿Ð¾Ñ•Ñ‚Ð°Ð²Ð¸Ñ‚ÑŒ @grub2@ Ñ• 

@os-prober@.


> [...]





ÐŸÐ°Ñ‚Ñ‡ Ð¿Ð¾Ð¼Ð¾Ð³. Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾.

07/07/2011 12:47 pm - Mikhail Hiretsky

- Status changed from Feedback to Resolved
09/22/2011 10:46 am - Mikhail Hiretsky

- Status changed from Resolved to Closed

Files

fix_grub_install.patch 530 Bytes 07/07/2011 Mikhail Hiretsky
